<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Mystery Themes
 * @subpackage Easy Store
 * @since 1.0.0
 */
?>

		</div><!-- .mt-container tt -->
	</div><!-- #content -->

	<?php
		/**
	     * easy_store_footer hook
	     * @hooked - easy_store_footer_start - 5
	     * @hooked - easy_store_footer_widget_section - 10
	     * @hooked - easy_store_bottom_footer_start - 15
	     * @hooked - easy_store_footer_site_info_section - 20
	     * @hooked - easy_store_footer_menu_section - 25
	     * @hooked - easy_store_bottom_footer_end - 30
	     * @hooked - easy_store_footer_end - 35
	     *
	     * @since 1.0.0
	     */
	   // do_action( 'easy_store_footer' );
	   ?>
	   <div class="bottom-footer es-clearfix"><div class="mt-container">
	<div class="site-info">
			<span class="es-copyright-text">
				<?php 
					$easy_store_copyright_text = get_theme_mod( 'easy_store_copyright_text', __( 'Easy Store', 'easy-store' ) );
					echo esc_html( $easy_store_copyright_text );
				?>
			</span>
			<span class="sep"> | </span>
			<?php
				// $designer_url = 'https://mysterythemes.com';
				// /* translators: 1: Theme name, 2: Theme author. */
				// printf( esc_html__( 'Theme: %1$s by %2$s.', 'easy-store' ), 'Easy Store', '<a href="'. esc_url( $designer_url ) .'" rel="designer">Mystery Themes</a>' );
			// ?>
			<?php 
						$name;
						do_action('myaction' , $name); ?>
		</div></div><!-- .site-info -->
</div><!-- #page -->

<?php
	/**
     * easy_store_after_page hook
     *
     * @since 1.0.0
     */
    do_action( 'easy_store_after_page' );
?>

<?php wp_footer(); ?>

</body>
</html>
